<!DOCTYPE html
	PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<meta http-equiv="Content-Type" content="text/html; charset=UTF-8" />
	<title>HTML Template</title>
	<meta name="viewport" content="width=device-width, initial-scale=1.0" />
	<style>
		body {
			width: 100% !important;
			-webkit-text-size-adjust: 100%;
			-ms-text-size-adjust: 100%;
			margin: 0;
			padding: 0;
			line-height: 100%;
		}

		[style*="Raleway"] {
			font-family: Tahoma, Arial, sans-serif !important;
		}

		img {
			outline: none;
			text-decoration: none;
			border: none;
			-ms-interpolation-mode: bicubic;
			max-width: 100% !important;
			margin: 0;
			padding: 0;
			display: block;
		}

		table td {
			border-collapse: collapse;
		}

		table {
			border-collapse: collapse;
			mso-table-lspace: 0pt;
			mso-table-rspace: 0pt;
		}

		.main-head {
			padding-top: 90px;
			padding-bottom: 90px;
		}

		.td-main-600 {
			padding-top: 20px !important;
			padding-bottom: 20px !important;
		}

		.main-header1-text {
			font-size: 14.613px;
			color: rgb(110, 172, 18);
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
			margin-top: 37px;
			margin-bottom: 0
		}

		.main-header2-text {
			font-size: 14.613px;
			color: rgb(110, 172, 18);
			font-weight: bold;
			text-transform: uppercase;
			text-align: center;
			margin-top: 5px;
			margin-bottom: 0px;
		}

		.main-header3-text {
			font-size: 15.496px;
			font-family: "Arial";
			color: rgb(114, 113, 113);
			line-height: 1.033;
			text-align: center;
			margin-bottom: 30px;
		}

		.main-image {
			text-align: center;
			margin: 0 auto;
		}

		.main-header4-text {
			font-size: 23px;
			font-family: "Tahoma";
			color: rgb(2, 87, 2);
			font-weight: bold;
			text-transform: uppercase;
			line-height: 0.696;
			margin-top: 30px;
			margin-bottom: 30px;
		}


		.feature_img {
			text-align: center;
		}

		.feature_header1 {
			font-size: 16.25px;
			font-family: "Tahoma";
			color: rgb(51, 100, 4);
			font-weight: bold;
			line-height: 1.2;
			text-align: center;
			margin-top: 22px;
			margin-bottom: 5px;
		}

		.feature_header2 {
			font-size: 13px;
			font-family: "Arial";
			color: #727171;
			font-weight: 400;
			margin-top: 0px;
			text-align: center;
		}
		.adresses_p {
			font-size: 23px;
			font-family: "Tahoma";
			color: rgb(2, 87, 2);
			font-weight: bold;
			text-transform: uppercase;
			line-height: 1.2;
		}
		.feature_col_wrapper {
			padding-top: 0px;
		}
		.map_descr {
			font-size: 15px;
			font-family: "Arial";
			color: rgb(135, 135, 135);
			line-height: 1.067;
		}
		.map_img {
			width: 230px;
		}
		.participate_td {
			padding-bottom: 65px;
		}
		.participate_text {
			font-size: 23px;
			font-family: "Tahoma";
			color: rgb(110, 172, 18);
			font-weight: bold;
			text-transform: uppercase;
			line-height: 1.2;
			text-align: center;
		}
		.post_it {
			font-size: 15px;
			font-family: "Arial";
			color: rgb(135, 135, 135);
			line-height: 1.2;
			text-align: center;
		}
		.participate_ref {
			font-size: 15px;
			font-family: "Arial";
			color: rgb(2, 87, 2);
			font-weight: bold;
			text-decoration: underline;
			line-height: 1.2;
			text-align: center;
			
		}
		.rules {
			padding-top: 25px
		}
		.rules_header {
			font-size: 15px;
			font-family: "Arial";
			color: rgb(255, 255, 255);
			font-weight: bold;
			text-transform: uppercase;
			line-height: 1.2;
			text-align: center;
			margin-bottom: 0px;
		}
		.rules_ref_to_site {
			font-size: 15px;
			font-family: "Arial";
			color: rgb(255, 255, 255);
			font-weight: bold;
			text-align: center;
			
		}
		.rules_description_long {
			font-size: 10px;
			font-family: "Arial";
			color: rgba(255, 255, 255, 0.412);
			line-height: 1;
			text-align: left;
			margin-top: 30px
		}
		.td-contacts a {
			font-size: 14px;
			font-family: "Arial";
			color: rgb(255, 255, 255);
			line-height: 1.071;
			text-align: right;
			text-decoration: none;
			cursor: pointer;
		}
		.soc_icons {
			padding-top: 30px;
			padding-bottom: 15px;
		}
		.td-contacts {
			padding-right: 20px;
		}
		.unsubscribe {
			font-size: 10px;
			font-family: "Arial";
			color: rgb(255, 255, 255);
			line-height: 1.1;
			text-decoration: none;
		}
		.unsubscribe span {
			text-decoration: underline;
		}
		.td_footer {
			padding-bottom: 15px;
		}
	</style>
</head>

<body style="margin: 0; padding: 0;">
	<div style="font-size:0px;font-color:#ffffff;opacity:0;visibility:hidden;width:0;height:0;display:none;">Тестовое
		письмо</div>
	<table cellpadding="0" cellspacing="0" width="100%" bgcolor="#ffffff">
		<tr>
			<td>
				<table class="main-head" cellpadding="0" cellspacing="0" width="800" bgcolor="#ffffff" align="center">
					<tr>
						<td class="head">
							<table class="table-head" cellpadding="0" cellspacing="0" width="600" bgcolor="#ffffff"
								align="center">
								<tr>
									<td>
										<img src="https://ia.wampi.ru/2020/11/19/head.png" alt="head" border="0" />
									</td>
								</tr>
							</table>
						</td>
					</tr>
					<tr>
						<td class="main-td">
							<table class="table-main-600" cellpadding="0" cellspacing="0" width="600" bgcolor="#e9f3dc"
								align="center">
								<tr>
									<td class="td-main-600">
										<table class="table-main-560" cellpadding="0" cellspacing="0" width="560"
											bgcolor="#ffffff" align="center">
											<tr class="main-header1">
												<td style="display:block;">
													<p class="main-header1-text">
														Дорогой
													</p>
												</td>
											</tr>
											<tr class="main-header2">
												<td style="display:block;">
													<p class="main-header2-text">
														Очень длинное имя
													</p>
												</td>
											</tr>
											<tr class="main-header3">
												<td style="display:block;">
													<p class="main-header3-text">
														Бренд «Чистая Линия» по-настоящему заботится<br />
														о красоте и природе!
													</p>
												</td>
											</tr>
											<tr class="main-image">
												<td style="display:block;">
													<table class="table-main-500" cellpadding="0" cellspacing="0"
														width="500" bgcolor="#ffffff" align="center">
														<tr>
															<td>
																<img src="https://ia.wampi.ru/2020/11/19/fandomat.png"
																	alt="fandomat" border="0" />
															</td>
														</tr>
														<tr class="main-header4">
															<td style="display:block;">
																<p class="main-header4-text">
																	Участвовать - просто:
																</p>
															</td>
														</tr>

													</table>

												</td>
											</tr>
											<tr class="main-features">
												<td class="main-feature-1" align="center">
													<table class="table-main-500" cellpadding="0" cellspacing="0"
														width="500" bgcolor="#ffffff" align="center">
														<tr>
															<td valign="top">
																<table width="125" cellpadding="0" cellspacing="0"
																	bgcolor="#ffffff" align="center">
																	<tr>
																		<td align="center">
																			<img class="feature_img"
																				src="https://ia.wampi.ru/2020/11/19/feature1.png"
																				alt="feature1" border="0">
																			<p class="feature_header1">
																				ПРИНЕСИ<br /> ПЛАСТИК:
																			</p>
																			<p class="feature_header2">
																				флаконы<br /> и бутылки до 2 л*
																			</p>
																		</td>
																	</tr>
																</table>
															</td>
															<td valign="top">
																<table width="125" cellpadding="0" cellspacing="0"
																	bgcolor="#ffffff" align="center">
																	<tr>
																		<td align="center">
																			<img  class="feature_img" src="https://ia.wampi.ru/2020/11/19/feature2.png" alt="feature2" border="0">
																			<p class="feature_header1">
																				ОТСКАНИРУЙ<br/> ШТРИХКОД
																			</p>
																			<p class="feature_header2">
																				
																			</p>
																		</td>
																	</tr>
																</table>
															</td>
															<td valign="top">
																<table width="125" cellpadding="0" cellspacing="0"
																	bgcolor="#ffffff" align="center">
																	<tr>
																		<td align="center">
																			<img  class="feature_img" src="https://ia.wampi.ru/2020/11/19/feature3.png" alt="feature3" border="0">
																			<p class="feature_header1">
																				ОПУСТИ<br/> ПУСТУЮ ТАРУ<br/> В ФАНДОМАТ
																			</p>
																			<p class="feature_header2">
																				
																			</p>
																		</td>
																	</tr>
																</table>
															</td>
															<td valign="top">
																<table width="125" cellpadding="0" cellspacing="0"
																	bgcolor="#ffffff" align="center">
																	<tr>
																		<td align="center">
																			<img  class="feature_img" class="feature_img"
																				src="https://ia.wampi.ru/2020/11/19/feature4.png"
																				alt="feature1" border="0">
																			<p class="feature_header1">
																				ПОЛУЧИ КУПОН<br/> НА СКИДКУ**
																			</p>
																			<p class="feature_header2">
																				на продукцию<br/>“Чистая Линия”
																			</p>
																		</td>
																	</tr>
																</table>
															</td>
														</tr>
													</table>

												</td>
											</tr>
											<tr class="adresses">
												<td align="center">
													<p class="adresses_p">Адреса фандоматов: </p>
												</td>
											</tr>
											<tr class="maps">
												<td align="center">
													<table class="table-main-500" cellpadding="0" cellspacing="0"
														width="500" bgcolor="#ffffff" align="center">
														<tr>
															<td align="center">
																<img src="https://ia.wampi.ru/2020/11/19/map1.png" alt="map1" border="0" class="map_img">
																<p class="map_descr">ул. Шухова, дом № 26 </p>
																
															</td>
															<td align="center">
																<img src="https://ia.wampi.ru/2020/11/19/map2.png" alt="map2" border="0" class="map_img">
																<p class="map_descr">ул. Сойфера, дом № 18-а  </p>
															</td>
														</tr>
													</table>
												</td>
											</tr>
											<tr class="participate">
												<td class="participate_td" align="center">
													<p class="participate_text">Учавствуй в акции <br/> и делись с друзьями!</p>
													<img src="https://ia.wampi.ru/2020/11/20/insta_img.png" alt="insta img" border="0">
													<p class="post_it">Выкладывай фото в соц. сети и участвуй<br/>в розыгрыше призов от “Чистой Линии”!*</p>
													<a class="participate_ref" href="https://vk.com/doc-41279659_510054578?dl=dd3368c7f5f5340f5d "> https://vk.com/doc-41279659_510054<br/>578?dl=dd3368c7f5f5340f5d </a>
												</td>
											</tr>
										</table>
									</td>
								</tr>
								<tr class="together_tr">
									<td class="together" align="center">
										<img src="https://ia.wampi.ru/2020/11/20/together.png" alt="together" border="0">
									</td>
								</tr>
								<tr class="description-tr" bgcolor="2d6317">
									<td class="rules" align="center">
										<a href="#">
											<img src="https://ia.wampi.ru/2020/11/20/rules.png" alt="rules" border="0">
										</a>
										<p class="rules_header">Узнайте больше о миссии бренда на сайте:</p>
										<a href="#" class="rules_ref_to_site">chistaya-linia.ru/purpose</a>
										<p class="rules_description_long">
										['] Все производственные отходы ООО «Юнилевер Русь» утилизируются способами, отличными от передачи на полигон. <br/> 100% электроэнергии для площадок ООО «Юнилевер Русь» в г. Екатеринбург и г. Санкт-Петербург поступает от<br/> ветропарка.<br/>[''] Пластик типов 1 (PET, PETE) и 2 (HDPE) <br/>
										* Информация об организаторе стимулирующего мероприятия, правилах его проведения на сайте <br/>chistaya-linia.ru/purpose. Срок проведения акции с 15 августа 2019 г. по 20 августа 2020 г. Пластиковые бутылки<br/> принимаются с 15 августа 2019 г. по 14 августа 2020 г.
</p>
									</td>
								</tr>
								<tr class="cocial_tr" bgcolor="#003c00">
									<td class="soc_icons" width="300">
										<table class="table-soc-300" cellpadding="0" cellspacing="0"
														width="300"  align="left">
											<tr>
												<td align="center">
													<a href="#">
														<img src="https://ia.wampi.ru/2020/11/20/vk.png" alt="vk" border="0" />
													</a>
												</td>
												<td align="center">
													<a href="#">
														<img src="https://ia.wampi.ru/2020/11/20/youtube.png" alt="youtube.png" border="0" />
													</a>
												</td>
												<td align="center">
													<a href="#">
														<img src="https://ia.wampi.ru/2020/11/20/insta.png" alt="insta.png" border="0" />
													</a>
												</td>
												<td align="center">
													<a href="#">
														<img src="https://ia.wampi.ru/2020/11/20/ok.png" alt="ok.png" border="0" />
													</a>
												</td>
											</tr>
										</table>
										<table class="contacts_table_300" cellpadding="0" cellspacing="0"
														width="300"  align="right" valign="center">
											<tr>
												<td class="td-contacts" align="right" valign="center">
													<a class="tel" href=”tel:8800200120″>8-800-200-1-20</a>
													<a class="email" href="mailto:Communications.Russia@unilever.com">Communications.Russia@unilever.com</a>
													<a href="http://www.unilever.ru/" class="site">http://www.unilever.ru/</a>
												</td>
											</tr>

										</table>
									</td>	
								</tr>
								<tr class="footer" bgcolor="#003c00" valign="bottom">
									<td class="td_footer" valign="bottom">
										<table class="footer_logo" class="logo_table_80" cellpadding="0" cellspacing="0"
														width="80"  align="left" valign="center">
											<tr>
												<td align="center">
													<a href="#">
														<img src="https://ia.wampi.ru/2020/11/20/footer_logo.png" alt="footer logo" border="0">
													</a>
												</td>
											</tr>
										</table>
										<table class="footer_descr" class="logo_table_520" cellpadding="0" cellspacing="0"
														width="520" height="60" valign="bottom"   align="left">
														<tr>
															<td valign="bottom">
																<a href="#" class="unsubscribe">
																	Вы получили это сообщение, так как выразили согласие на получение информации от ООО «Юнилевер Русь». Если вы больше не хотите получать сообщения, пожалуйста, <span>нажмите здесь</span>.
																</a>
															</td>
														</tr>
										</table>	
									</td>
								</tr>
							</table>
						</td>
					</tr>
					
				</table>
			</td>
		</tr>


	</table>
</body>

</html>